/*
Copyright 2019 Google LLC. All Rights Reserved.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
*/

body {
  --playback-logo-image: url('res/logo.png');
  --logo-image: url('res/logo.png');
  --splash-image: url('res/logo.png');
}

/*cast-media-player {
  --theme-hue: 180;
  --progress-color: rgb(0, 255, 255);
  --splash-image: url('res/background-1.jpg');
  --splash-size: cover;
  --slideshow-interval: 8;
  --slideshow-animation: 3;
  --slideshow-image-1: url('res/background-2.jpg');
  --slideshow-image-2: url('res/hub-1.jpg');
  --slideshow-image-3: url('res/hub-2.jpg');
  --slideshow-image-4: url('res/hub-3.jpg');
  --slideshow-image-5: url('res/hub-4.jpg');
  --slideshow-image-6: url('res/max-1.jpg');
  --slideshow-image-7: url('res/max-4.jpg');
  --slideshow-image-8: url('res/home-1.jpg');
  --slideshow-image-9: url('res/home-2.jpg');
  --slideshow-image-10: url('res/mini-1.jpg');
}*/

/* ------------------------------------------------- */
/* Sample Overlay Text                               */
/* ------------------------------------------------- */
/*cast-media-player:after {
  content: "SAMPLE";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  bottom: 0;
  text-align: center;
  font-size: 200px;
  font-weight: bold;
  margin-top: -150px;
  opacity: 0.5;
  color: red;
}*/
